# Constant Field Values

## org.jfree.*

org.jfree.svg.SVGHints
Modifier and Type
Constant Field
Value
`public static final String`
`VALUE_TEXT_RENDERING_AUTO`
`"auto"`
`public static final String`
`VALUE_TEXT_RENDERING_INHERIT`
`"inherit"`
`public static final String`
`VALUE_TEXT_RENDERING_LEGIBILITY`
`"optimizeLegibility"`
`public static final String`
`VALUE_TEXT_RENDERING_PRECISION`
`"geometricPrecision"`
`public static final String`
`VALUE_TEXT_RENDERING_SPEED`
`"optimizeSpeed"`